[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Registration"
  lang = "en"
%]

<div id="main-content">

  <h2>Registration</h2>

  <ul class="index">
    <li><strong>Shortcuts</strong></li>
    <li><a href="#registration-fee">Registration fees</a></li>
    <li><a href="#invoicing">Payments and invoicing</a></li>
    <li><a href="#campus-housing">On-campus accommodation</a></li>
    <li><a href="#hotel">Hotels</a></li>
    <li><a href="#food">Food</a></li>
    <li><a href="#volunteering">Volunteering</a></li>
    <li><a href="#sponsoredattendance">Sponsored attendance</a></li>
    <li><a href="#travelgrants">Travel grants</a></li>
    <li><a href="#invitationletters">Invitation letters</a></li>
    <li><a href="#disabilities">Disabilities</a></li>
    <li><a href="#antiharassment">Anti-harassment</a></li>
    <li><a href="#howto">How to register</a></li>
<!--
    <li><a href="#further">Further steps</a></li>
-->
    <li><a href="#seealso">See also</a></li>
    <li><strong>Ready to register?</strong>
      <ul>
        <li><a href="https://summit.debconf.org/debconf14/registration/">Register now</a></li>
      </ul></li>
  </ul>

  <p>
  Registration is open for
  <a href="http://debconf14.debconf.org/">DebConf14</a>, taking place in
  <a href="https://en.wikipedia.org/wiki/Portland,_Oregon">Portland, Oregon,
  USA</a> from <em>Saturday, August 23</em> to <em>Sunday, August 31,
  2014</em>.  Attendees must register by <em>Thursday, May 15</em> to apply
  for sponsored food, accommodation, or travel.  After this date,
  registrations will still be accepted in any of the basic, professional, and
  corporate categories, but requests for sponsorship will no longer be
  accepted.
  </p>

  <p>
  The conference will be held at the
  <a href="http://www.pdx.edu/profile/visit-smith-memorial-student-union">Smith
  Memorial Student Union</a> on the campus of
  <a href="http://www.pdx.edu">Portland State University</a> in downtown
  Portland.  On-campus accommodations will be available to both sponsored
  and non-sponsored attendees at the nearby
  <a href="http://www.pdx.edu/housing/ondine">Ondine</a> and
  <a href="http://www.pdx.edu/housing/broadway">Broadway</a> residence
  halls, and meals will be served in the cafeteria of the Ondine building.
  A group rate is also available at the
  <a href="http://www.uplacehotel.com/">University Place</a> hotel.
  </p>

<div id="registration-fee">
  <a name="registration-fee"></a>
  <h3>Registration fees</h3>

  <p>
  As always, basic registration for DebConf is free of charge for attendees.
  If you are attending the conference in a professional capacity, or as a
  representative of your company, we ask that you consider registering in one
  of our paid categories, to help cover the costs of putting on the
  conference:
  </p>
  <ul>
    <li>
      <q>Professional</q> registration: with a rate of <em>200&nbsp;USD</em>
      for the week, this covers the costs associated with your individual
      attendance at the conference.
    </li>
    <li>
      <q>Corporate</q> registration: with a registration fee of
      <em>500&nbsp;USD</em>, this category is intended for those
      participating in DebConf as representatives of companies and helps to
      subsidize the cost of the conference for others.
    </li>
  </ul>
  <p>
  As was the case for DebConf13, these registration fees <strong>do not
  include food or accommodation</strong>.
  </p>

  <p>
  We encourage all attendees to help make DebConf a success by selecting
  the registration category appropriate for their situation.
  </p>
</div>

<div id="invoicing">
  <a name="invoicing"></a>
  <h3>Payments and invoicing</h3>

  <p>
  Conference registration fees can be paid through the
  <a href="/payments.xhtml">payments page</a>.
  </p>

  <p>
  Information on payment of conference registration fees will be made
  available here in the near future.
  </p>

  <p>Payments for non-sponsored food and accommodation at PSU should be made
  directly to Portland State University.  You have the option of paying for
  food and accommodation on-line at the time of registration, or you can pay
  upon arrival.  If paying upon arrival, PSU encourages payment by credit
  card, not cash.
  </p>

  <p>
  If you would like an invoice for any part of a fee or donation made, please
  mail <a href="registration@debconf.org">registration@debconf.org</a> with:
  </p>
  <ul>
    <li>Name(s) of attendee(s) and registration categories</li>
    <li>Organisation and address to be invoiced</li>
    <li>List of payments/donations made and how you would like them recorded.</li>
  </ul>
</div>

<div id="campus-housing">
  <a name="campus-housing"></a>
  <h3>On-campus accommodation</h3>

  <p>
  Information about the university accommodations, including access to the
  PSU rec center, can be found
  <a href="http://www.pdx.edu/conferences/summer-accommodations">on the PSU
  website</a>.  Recreation center access is included with all room
  reservations.
  </p>

  <p>
  If you are not requesting sponsored accommodation, you still have the option
  of staying on campus in the dorms, in either a single or double room.
  Prices are:
  </p>

  <ul>
    <li>Single room with a private bath in room: 46&nbsp;USD per night</li>
    <li>Double room with a shared bath in room: 23&nbsp;USD per person per night</li>
  </ul>

  <p>
  Non-sponsored attendees <strong>only</strong> will be given the option to
  register for on-campus accommodations once they have registered for DebConf.
  Or you can follow
  <a href="https://regstg.com/Registration/Introduction.aspx?rid=5fb5fcf3-78fe-4fcd-8bcf-e08cb4119d9e">this
  link</a> to register with PSU directly.
  </p>

  <p>
  Note that you must still register for the conference on the DebConf website.
  </p>

  <p>
  If you are staying on campus, PSU recommends that you bring an ethernet
  cord with you for Internet usage.  While the residence halls have wifi
  coverage, it's expected that the wireless will be quite saturated and
  an ethernet connection is recommended.
  </p>
</div>

<div id="hotel">
  <a name="hotel"></a>
  <h3>Hotels</h3>

  <p>
  The conference has arranged a discount rate at the university-owned
  <a href="http://www.uplacehotel.com/">University Place</a>. Please use
  group code <strong>B1255</strong> when booking. 
  </p>
</div>

<div id="food">
<a name="food"></a>
<h3>Food</h3>

  <p>
  Sponsored food will consist of three meals a day on weekdays, served in
  the Ondine cafeteria; and two meals a day on the weekends (brunch and
  dinner).
  </p>
  <p>
  Non-sponsored attendees have the option of purchasing a meal plan for the
  week, allowing them to eat in the dining hall together with sponsored
  attendees.  For reasons of dining logistics and to ensure the PSU cafeteria
  has a reasonably accurate headcount in advance, meal plans will need to be
  purchased for the duration of your stay, not per day.
  </p>
  <p>
  There will be an option to pay at the door, but the price will be higher
  and the number of people paying cash will be limited.  If you intend to
  eat dinner out a lot during the week, you might consider the
  "Breakfast-Lunch" meal plan.
  </p>

  <p>
  The following meal plans are available:
  </p>
  <ul>
    <li>
      <strong>Full-meal Plan (Monday-Friday):</strong> Begins with dinner the
      day you check in and will continue until Friday dinner. 21&nbsp;USD per day.
    </li>
    <li>
      <strong>Weekend meal plan (Saturday-Sunday):</strong> On-campus dining
      will offer two meals daily during the weekend, brunch and dinner.
      15.50&nbsp;USD per day.
    </li>
    <li>
      <strong>Breakfast-Lunch (Daily):</strong> Begins with breakfast the
      morning after check-in and will continue until Friday lunch. On
      weekends this choice will convert to brunch and dinner. 14&nbsp;USD per
      day.
    </li>
    <li>
      <strong>Breakfast only (Monday-Friday):</strong> Begins with breakfast
      the morning after check-in and will continue until Friday. 6.25&nbsp;USD
      per day.
    </li>
  </ul>

  <p>
  If you would like to purchase a meal plan on site, but are not staying on
  campus, please contact
  <a href="mailto:registration@debconf.org">registration@debconf.org</a> in
  advance of the conference to arrange this.  You will be able to pay for the
  meal plan on site in Broadway Suite 210, but will need to book your meal
  plan in advance.
  </p>
  <p>
  Please note that all meal plans include breakfast, whether or not you are
  staying on campus.
  </p>
  <!-- FIXME: deadline for requesting food? -->
</div>

<div id="volunteering">
  <a name="volunteering"></a>
  <h3>Volunteering</h3>

  <p>
  Volunteers are always welcome!  If you want to volunteer, contact us by
  email at
  <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>,
  or on the <code>#debconf-team</code> IRC channel on
  <code>irc.debian.org</code>.
  </p>
</div>

<div id="sponsoredattendance">
  <a name="sponsoredattendance"></a>
  <h3>Sponsored attendance</h3>

  <p>
  Any member of the Debian community is welcome to request sponsorship to
  attend DebConf.  As in previous years, we will do our best to offer
  sponsored food and accommodation to Debian contributors, but sponsorship
  is subject to demand and available funding.  Decisions regarding sponsorship
  requests are expected by the end of May, 2014.
  </p>

  <p>
  The deadline for travel sponsorship applications is
  <strong>Thursday, May 15</strong>.
  </p>
</div>

<div id="travelgrants">
  <a name="travelgrants"></a>
  <h3>Travel grants</h3>

  <p>
  Each year, a limited budget is available to sponsor travel for some
  people who would otherwise be unable to attend.  Travel sponsorship will
  be decided in the same timeframe as food and accommodation sponsorship,
  with decisions expected by the end of May, 2014.
  </p>

  <p>
  If you would like to apply for travel sponsorship, please fill in the
  registration pages as accurately as possible.  Even if you have not
  arranged your travel when you apply for sponsorship, we need to know which
  days you intend to spend at the conference.
  </p>

  <p>
  So that we may allocate travel sponsorship funds as fairly as possible,
  we ask that you honestly assess what portion of your travel expenses
  you can afford to pay on your own.  Please also help us by making an
  effort to minimize your travel expenses.
  </p>

  <p>
  Please be aware that, while travel sponsorship reimbursements will be
  made as soon as possible, this will only happen after the conference has
  ended and may take some time.
  </p>

  <p>
  The deadline for travel sponsorship applications is
  <strong>Thursday, May 15</strong>.
  </p>
</div>

<div id="invitationletters">
  <a name="invitationletters"></a>
  <h3>Invitation letters</h3>

  <p>
  If you need a invitation letter, please send your request to
  <a href="mailto:visa@debconf.org">visa@debconf.org</a> and make sure to
  include your full name, passport number and expiration date as well as
  your physical address.
  </p>
</div>

<div id="disabilities">
  <a name="disabilities"></a>
  <h3>Disabilities</h3>

  <p>
  If you require special accommodation due to a disability, or have any other
  needs we can help with, please mail us at
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  </p>
</div>

<div id="antiharassment">
  <a name="antiharassment"></a>
  <h3>Anti-harassment</h3>

  <p>
  <a href="http://www.debconf.org/">DebConf</a> is committed to a safe
  environment for all participants.  All attendees are expected to treat all
  people and facilities with respect and help create a welcoming environment.
  If you notice behavior that fails to meet this standard, please speak up
  and help to keep <a href="http://www.debconf.org/">DebConf</a> as
  respectful as we expect it to be.
  </p>

  <p>
  If you are harassed and requests to stop are not successful, or notice a
  disrespectful environment, the organizers want to help.  Please contact us
  at <a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a>.
  We will treat your request with dignity and confidentiality, investigate,
  and take whatever actions appropriate.  We can provide information on
  security, emergency services, transportation, alternative accommodations,
  or whatever else may be necessary.  If mediation is not successful, DebConf
  reserves the right to to take action against those who do not cease
  unacceptable behavior.
  </p>
</div>

<div id="howto">
  <a name="howto"></a>
  <h3>How to register</h3>
 
  <p> 
  If you want to attend DebConf14, please fill out the
  <a href="https://summit.debconf.org/debconf14/registration/">registration
  form</a>.
  </p>

  <p>
  This year, conference registration is integrated with the new
  <a href="https://sso.debian.org/">Debian SSO</a> system. If you are a
  Debian developer and have not previously used the Debian SSO system, you
  will need to configure an SSO password on
  <a href="https://db.debian.org/">db.debian.org</a>. If you are not a Debian
  developer, you will have an opportunity to create an
  <a href="https://alioth.debian.org/">alioth</a> account as part of the
  registration process. For more information about Debian single sign-on, see
  <a href="https://wiki.debian.org/DebianSingleSignOn">the Debian wiki</a>.
  </p>
  
  <p>
  For any further questions related to registration, read the
  <a href="http://wiki.debconf.org/wiki/DebConf14/RegistrationFAQ">FAQ</a> or
  mail
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  Please see also the <a href="/visas[% langext %].xhtml">visa</a> page for
  information on travel and visas.
  </p>
</div>

<div id="further">
  <a name="further"></a>
  <h3>Further steps</h3>

  <ul>
    <li>Consider <a href="https://summit.debconf.org/debconf14/">submitting a talk</a>.</li>
<!-- FIXME
    <li>Around June/July, attendees will need to confirm if they are attending. By that time we will provide much more information about sponsorship status, available rooms (and sizes), etc.</li>
-->
  </ul>
</div>

<div id="seealso">
  <a name="seealso"></a>
  <h3>See also</h3>

  <ul>
    <li>DebConf14 website: <a href="http://debconf14.debconf.org/">http://debconf14.debconf.org/</a></li>
    <li>The wiki pages about <a href="http://wiki.debconf.org/wiki/DebConf14">DebConf14</a>, with further information</li>
    <li><a href="/payments.xhtml">Donations and payments</a></li>
    <li><a href="/dates[% langext %].xhtml">Important dates</a></li>
<!-- FIXME
    <li>The <a href="/map[% langext %].xhtml">map</a></li>
-->
  </ul>
</div>

<div id="contacts">
  <a name="contacts"></a>
  <h3>Contacts</h3>
  <ul>
    <li>For additional information and requests about registration: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</li>
    <li>Mailing lists:
      <ul>
        <li>Participant discussions: <a href="mailto:debconf-discuss@lists.debconf.org">debconf-discuss@lists.debconf.org</a>, <a href="http://lists.debconf.org/mailman/listinfo/debconf-discuss">subscriptions</a>, <a href="http://lists.debconf.org/lurker/list/debconf-discuss.en.html">archives</a></li>
	<li>Organizer discussions: <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>, <a href="http://lists.debconf.org/mailman/listinfo/debconf-team">subscriptions</a>, <a href="http://lists.debconf.org/lurker/list/debconf-team.en.html">archives</a></li>
      </ul></li>
    <li>IRC on <code>irc://irc.debian.org</code>
      <ul>
        <li>General discussion: <code>#debconf</code></li>
        <li>DebConf team: <code>#debconf-team</code></li>
      </ul></li>
  </ul>
</div>
</div>
